<?php
$wb["list_head_txt"] = 'Clients & Resellers';
$wb["client_id_txt"] = 'ID';
$wb["company_name_txt"] = 'Company name';
$wb["contact_name_txt"] = 'Contact name';
$wb["city_txt"] = 'City';
$wb["country_txt"] = 'Country';
$wb["add_new_record_txt"] = 'Add new client';
$wb['settings_txt'] = 'Settings';
?>